<table width="100%" border="0" cellpadding="0" cellspacing="0">
    <!-- Stock Header (in new table) -->
    <tr><td><table width="100%" border="0" cellpadding="0" cellspacing="0">
        <tr><td class="header" valign="middle" align="left" nowrap="nowrap"><?php echo isset($table_header) ? $table_header : _("Available Inventory");
            if (isset($display_category)) {
                echo sprintf(_(" In %s"), $categories[$display_category - 1]['category']);
            }?></td><td class="header" width="100%" valign="middle" align="right"><?php
            if (count($inventory) == 1) {
                echo _("1 Item");
            } else {
                echo sprintf(_("%d Items"), count($inventory));
            }?></td></tr>
    </table></td></tr>
    <!-- Stock Listing Header (in new table) -->
    <tr><td><table width="100%" border="0" cellpadding="0" cellspacing="2">
        <tr>
            <?php
                if (Auth::isAdmin('sesha:admin')) {
                    $itemEditText = _("Edit Item");
                    $itemEditImg = 'edit.gif';
                } else {
                    $itemEditText = _("View Item");
                    $itemEditImg = 'info.gif';
                }
                $itemEditImg = Horde::img($itemEditImg, $itemEditText, array('title'=>$itemEditText), $registry->getParam('graphics', 'horde'));
                $isAdminDelete = Auth::isAdmin('sesha:admin', PERMS_DELETE);
                $adminDeleteImg = Horde::img('delete-small.gif', _("Delete Item"), array('title'=>_("Delete Item")), $registry->getParam('graphics', 'horde'));
            ?>
            <td class="item" align="center" valign="center" width="3%"></td>
            <?php if ($isAdminDelete): ?>
            <td class="item" align="center" valign="center" width="3%"></td>
            <?php endif; ?>
            <td class="<?php echo ($sortby == SESHA_SORT_STOCKID) ? 'selected' : 'item'; ?>" align="center" width="15%">
                <?php if ($sortby == SESHA_SORT_STOCKID) echo Horde::link(Horde::applicationUrl(Util::addParameter($sortbyurl, 'sortby', SESHA_SORT_STOCKID)), _("Change sort direction"), 'widget') . Horde::img($sortdir ? 'za.gif' :  'az.gif', _("Change sort direction"), null, $registry->getParam('graphics', 'horde')) . '</a>' ?>
                <?php echo Horde::link(Horde::applicationUrl((isset($display_category)) ? Util::addParameter(Util::addParameter('list.php', 'sortby', SESHA_SORT_STOCKID), 'display_category', $display_category) : Util::addParameter('list.php', 'sortby', SESHA_SORT_STOCKID)), _("Sort by stock ID")) ?><?php echo _("Stock ID"); ?></a>
            </td>
            <td class="<?php echo ($sortby == SESHA_SORT_NAME) ? 'selected' : 'item'; ?>" align="center" width="30%">
                <?php if ($sortby == SESHA_SORT_NAME) echo Horde::link(Horde::applicationUrl(Util::addParameter($sortbyurl, 'sortby', SESHA_SORT_NAME)), _("Change sort direction"), 'widget') . Horde::img($sortdir ? 'za.gif' :  'az.gif', _("Change sort direction"), null, $registry->getParam('graphics', 'horde')) . '</a>' ?>
                <?php echo Horde::link(Horde::applicationUrl((isset($display_category)) ? Util::addParameter(Util::addParameter('list.php', 'sortby', SESHA_SORT_NAME), 'display_category', $display_category) : Util::addParameter('list.php', 'sortby', SESHA_SORT_NAME)), _("Sort by item name")) ?><?php echo _("Item Name"); ?></a>
            </td>
            <td class="<?php echo ($sortby == SESHA_SORT_NOTE) ? 'selected' : 'item'; ?>" align="center">
                <?php if ($sortby == SESHA_SORT_NOTE) echo Horde::link(Horde::applicationUrl(Util::addParameter($sortbyurl, 'sortby', SESHA_SORT_NOTE)), _("Change sort direction"), 'widget') . Horde::img($sortdir ? 'za.gif' :  'az.gif', _("Change sort direction"), null, $registry->getParam('graphics', 'horde')) . '</a>' ?>
                <?php echo Horde::link(Horde::applicationUrl((isset($display_category)) ? Util::addParameter(Util::addParameter('list.php', 'sortby', SESHA_SORT_NOTE), 'display_category', $display_category) : Util::addParameter('list.php', 'sortby', SESHA_SORT_NOTE)), _("Sort by Note")) ?><?php echo _("Note"); ?></a>
            </td>
        </tr>
